.erjifontover49793{ text-align: center; line-height: 160%; font-family: 微软雅黑, 宋体,"Times New Roman", Times, serif; color: #ffffff; font-size: 11pt ;}
.leaderfont49793{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.yijibackground49793{ width: 109px ;}
.erjibackground49793{ height: 34px; border-right: #cccccc 1px solid; width: 114px; border-bottom: #cccccc 1px solid; text-align: center; background-color: #6599ff ;}
.currentfontStyle49793{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle49793{ font-size: 14px; font-family: 微软雅黑, 宋体,"Times New Roman", Times, serif; position: relative; color: #ffffff; line-height: 160%; top: -5px ;}
.yijifontover49793{ font-size: 11pt; font-family: 微软雅黑, 宋体,"Times New Roman", Times, serif; position: relative; color: #ffffff; line-height: 160%; top: -5px ;}
.erjibackgroundover49793{ height: 34px; border-right: #cccccc 1px solid; width: 114px; background-image: url("https://www.shibocms.com/system/_owners/bgs/_webprj/dfiles/16101/images/tons.jpg"); background-repeat: repeat-x; border-bottom: #cccccc 1px solid; text-align: center ;}
.yijibackgroundover49793{ background-image: url("https://www.shibocms.com/system/_owners/bgs/_webprj/dfiles/16101/images/333.jpg") ;}
.ejfontstyle49793{ text-align: center; line-height: 160%; font-family: 微软雅黑, 宋体,"Times New Roman", Times, serif; color: #ffffff; font-size: 11pt ;}
.splitflagstyle56946{ color: #ffffff ;}
.fontstyle56946{ font-family: 宋体; color: #ffffff; font-size: 10pt ;}
.winstyle56946{ font-family: 宋体; color: #ffffff; font-size: 10pt ;}
.erjifontover49800{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont49800{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.yijibackground49800{ background-image: url("https://www.shibocms.com/system/_owners/bgs/_webprj/dfiles/16101/images/leftnavbg1.jpg"); text-align: center ;}
.erjibackground49800{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle49800{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle49800{ font-size: 16px; font-family: 微软雅黑, 宋体, "Times New Roman", Times, serif; position: relative; color: #332233; text-align: center; letter-spacing: 3px; line-height: 160%; top: -11px ;}
.yijifontover49800{ font-size: 16px; font-family: 微软雅黑, 宋体, "Times New Roman", Times, serif; position: relative; color: #332233; letter-spacing: 3px; line-height: 160%; top: -11px ;}
.erjibackgroundover49800{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.yijibackgroundover49800{ background-image: url("https://www.shibocms.com/system/_owners/bgs/_webprj/dfiles/16101/images/leftnavbg1.jpg"); position: ; text-align: center ;}
.ejfontstyle49800{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}
.windowstyle49802{ font-family: 微软雅黑, 宋体, "Times New Roman", Times, serif; color: #0033ff; font-size: 20px ;}
.timestyle56901{ font-size: 9pt ;}
.subtitlestyle56901{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle56901{ font-weight: bold; font-size: 18pt; line-height: 150%; font-family: 黑体 ;}
.attachstyle56901{ font-size: 9pt;}
.contentstyle56901{ font-size: 9pt; color: #222222; line-height: 150% ;}
.clickstyle56901{ font-size: 9pt;}
.authorstyle56901{ font-size: 9pt; line-height: 150% ;}